AnsweredAssumed Answered

Upgrade V11.2.2 HF4 -> V12 db load error

Question asked by NStrelow on Oct 4, 2016
Latest reply on Oct 5, 2016 by NStrelow
Hi there,

i just tried to upgrade my 11.2.2 HF4 automation engine to the new released V12.

By executing ucybdbld.sh i get the following error (i'm not even able to chose if i want to upgrade or not):

4ha5du68jbrq.png

(I tried this with the 11.2.2 HF4 as well as with the V12 utilities)

DB is Oracle Database 11g Enterprise Edition

Do you have any idea what i'm doing wrong?

With regards

Outcomes